/* For mobile devices only (from 320px to 767px) */
@media only screen and (min-width: 320px) and (max-width: 768px) {
    .slider-area.mt-84 {
        margin-top: 0px;
    }

    .product-tab-list a h3 {
        font-size: 21px;
    }

    .your-order-area .Place-order a {
        background-color: #084205;
        display: block;
        cursor: pointer;
        padding: 20px 28px 21px;
    }

    /* Your CSS rules here */
    header.header-area {
        background: #084205;
    }

    .your-order-area {
        padding: 40px 15px 50px;
    }

    .slider-content-8.slider-animated-1 {
        text-align: center;
    }

    .slider-content-8 h1 {
        font-size: 30px;
        line-height: 31px;
        margin: 5px 0 30px;
    }

    .header-area {
        padding: 20px 0;
    }

    .header-small-mobile .mobile-logo.logo-width a img {
        width: 75px;
    }

    .slider-btn-1 {
        margin-bottom: 20px;
    }

    .product-area .product-content h3 a {
        font-size: 11px;
    }

    .product-area .product-content p {
        font-size: 11px;
        line-height: 18px;
        margin-bottom: 8px;
    }

    .product-wrap .product-content .product-price span {
        font-size: 11px;
    }

    .banner-content-4.banner-negative-mrg {
        margin-left: 0px;
    }

    .banner-content-4.banner-negative-mrg .container {
        /* padding-top: 0px; */
    }

    .jarallax p {
        color: #fff;
        font-size: 18px;
        font-weight: 500;
        line-height: 25px;
        margin: 20px 0 20px;
    }

    .footer-logo-2 img {
        width: 75px;
    }

    .product-area .product-slider-active.owl-carousel .owl-stage-outer {
        height: auto;
    }

    .owl-stage-outer .product-wrap {
        border-radius: 15px;
    }

    .section-title h2 {
        font-size: 24px;
    }

    .banner-area.pt-70 {
        padding-top: 50px;
    }

    .product-area.pt-70 {
        padding: 50px 0px;
    }

    .mobile-off-canvas-active .header-mobile-aside-wrap .mobile-menu-wrap .mobile-navigation nav .mobile-menu li a {
        color: #000;
    }

    .mobile-off-canvas-active .header-mobile-aside-wrap .mobile-curr-lang-wrap .single-mobile-curr-lang a {
        color: #000;
    }

    .product-details-area.mt-84 {
        margin-top: 0px;
    }

    .product-details-content .product-dec-peragraph p {
        text-align: justify;
    }

    .description-review-wrapper .pro-dec-accordion .product-description-wrapper .panel-body p {
        text-align: justify;
    }

    .breadcrumb-bg-4.mt-84 {
        margin-top: 0px;
    }

    .about-us-content {
        padding-top: 20px;
    }

    .skill-content p {
        margin-bottom: 10px;
        text-align: justify;
    }

    .about-us-content h2 {
        text-align: center;
    }

    .about-us-content .about-us-list ul li {
        text-align: justify;
    }

    .skill-content h2 {
        text-align: center;
    }

    .section-title-7 h2 {
        font-size: 19px;
    }

    .single-testimonial p {
        text-align: justify;
    }

    .checkout-login-info p {
        text-align: justify;
    }

    .checkout-login-info-2 p {
        text-align: justify;
    }

    .myaccount-content p {
        text-align: justify;
    }

    .privacy .about-us-content {
        padding-top: 0px;
    }

    .privacy .about-us-content h2 {
        margin-top: 0px;
    }

    .shop-wrapper .product-content a {
        font-size: 11px;
    }

    .shop-wrapper p {
        font-size: 11px;
        line-height: 18px;
        margin-bottom: 8px;
    }

    .about-us-content .about-us-list ul li {
        position: relative;
        color: #000000;
        font-size: 12px;
        line-height: 24px;
        margin: 0 0 15px 15px;
    }

    .about-us-content p {
        color: #000000;
        font-size: 12px;
        /* margin: 0 0 19px; */
        text-align: justify;
    }

    .breadcrumb-area {
        padding: 90px 0 90px;
    }

    .breadcrumb-content .breadcrumb-title h2 {
        font-size: 40px;
    }

    .skill-content {
        padding-top: 0px;
    }

    .skill-img {
        padding-top: 40px;
    }

    .get-in-touch-wrap {
        /* margin-right: 100px; */
        box-shadow: 0px 0px 18px 0px #99999963;
        padding: 35px !important;
        border-radius: 15px;
    }

    .productDetails {
        margin-top: 40px;
    }

    .product-details-area.border-top-2.mt-84.pt-100.pb-100 {
        background: #ece9d9;
        margin: 35px 0px 65px;
    }

    .contact-info-wrap {
        padding-top: 27px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .header-info.header-info-inc a {
        font-size: 11px;
    }

    .product-wrap {
        min-height: 375px;
    }

    .tab-content .product-wrap .product-content p {
        font-size: 13px;
    }

    .slider-content-8 h1 {
        font-size: 55px;

    }
}

@media only screen and (min-width: 320px) and (max-width: 425px) {
    .breadcrumb-area {
        padding: 70px 0 70px;
    }

    .breadcrumb-content .breadcrumb-title h2 {
        font-size: 35px;
    }

    .contact-info-wrap {
        padding-top: 20px;
    }

    .product-wrap {
        min-height: 335px;
    }

    .slider-area .slider-content-8 {
        position: relative;
        top: -70px;
    }

    .product-tab-list a h3 {
        font-size: 13px;
    }

    .owl-item.active .slider-animated-1 p {
        color: #fff;
        font-size: 15px;
        font-weight: 500;
        line-height: 26px;
        margin: 20px 0 20px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 375px) {
    .get-in-touch-wrap {
        /* margin-right: 100px; */
        box-shadow: 0px 0px 18px 0px #99999963;
        padding: 50px 20px !important;
        border-radius: 15px;
    }

    .product-wrap .product-img .product-action a {
        background-color: rgb(4 33 2 / 15%);
        border-radius: 50px;
        color: #262626;
        display: block;
        font-size: 17px;
        height: 35px;
        left: 30px;
        margin-bottom: 10px;
        opacity: 0;
        position: relative;
        text-align: center;
        visibility: hidden;
        width: 35px;
    }

    .product-wrap .product-img .product-action a i {
        line-height: 36px;
    }
}

@media only screen and (max-width: 320px) {
    .product-wrap {
        min-height: 308px;
    }

    .top_warp {
        padding: 50px 15px;
    }

    .product-tab-list a h3 {
        font-size: 14px;
    }
}